> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xbox.com/llms.txt
> Use this file to discover all available pages before exploring further.

# XblSocialSubmitBatchReputationFeedbackAsync

> XblSocialSubmitBatchReputationFeedbackAsync

# XblSocialSubmitBatchReputationFeedbackAsync

Envía comentarios de reputación sobre el usuario especificado.

## Sintaxis

```cpp theme={null}
HRESULT XblSocialSubmitBatchReputationFeedbackAsync(  
         XblContextHandle xboxLiveContext,  
         const XblReputationFeedbackItem* feedbackItems,  
         size_t feedbackItemsCount,  
         XAsyncBlock* async  
)  
```

### Parámetros

*xboxLiveContext*   \_In\_\
Tipo: [XblContextHandle](https://docs.xbox.com/es/reference/live/xsapi-c/types_c/handles/xblcontexthandle.md)

Un identificador de contexto de Xbox Live creado con XblContextCreateHandle.

*feedbackItems*   \_In\_\
Tipo: [XblReputationFeedbackItem\*](https://docs.xbox.com/es/reference/live/xsapi-c/social_c/structs/xblreputationfeedbackitem.md)

Una matriz de objetos XblReputationFeedbackItem sobre los que enviar comentarios de reputación.

*feedbackItemsCount*   \_In\_\
Tipo: size\_t

El número de elementos de la matriz feedbackItems.

*async*   \_In\_\
Tipo: XAsyncBlock\*

AsyncBlock asignado por el autor de la llamada.

### Valor devuelto

Tipo: HRESULT

Código de retorno HRESULT para esta operación de API.

## Comentarios

Asegúrese de llamar a [XAsyncGetStatus](https://docs.xbox.com/es/reference/system/xasync/functions/xasyncgetstatus.md) para obtener el resultado.

## Llamada REST

V101 POST /users/batchfeedback

## Requisitos

**Encabezado:** social\_c.h

**Biblioteca:** Microsoft.Xbox.Services.14x.GDK.C.lib

## Consulte también

[social\_c](https://docs.xbox.com/es/reference/live/xsapi-c/social_c/social_c_members.md)


## Related topics

- [XblReputationFeedbackItem](https://docs.xbox.com/es/reference/live/xsapi-c/social_c/structs/xblreputationfeedbackitem.md)
- [Envío de comentarios de reputación](https://docs.xbox.com/es/services/xbox-services/community/reputation/how-to/live-submitting-reputation-feedback.md)
- [Envío de comentarios de reputación desde un título](https://docs.xbox.com/es/services/xbox-services/community/reputation/concepts/live-sending-reputation-feedback.md)
- [social_c](https://docs.xbox.com/es/reference/live/xsapi-c/social_c/social_c_members.md)
- [Procedimientos recomendados para llamar a los servicios XBOX](https://docs.xbox.com/es/services/xbox-services/develop/best-practices/live-best-practices-calling-xbl.md)
